#ifndef LUAPP_GLUES_H
#define LUAPP_GLUES_H

#include "luapp_state.hpp"

namespace lua
{
    int glue_send_string(lua_State* pLua);
    int glue_empty_string(lua_State* pLua);
    int glue_conc_table(lua_State* pLua);
}

#endif
